/* inspired by https://codepen.io/lewismcarey/pen/GJZVoGf */
@-webkit-keyframes ticker {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    visibility: visible;
  }
  100% {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
}

@keyframes ticker {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    visibility: visible;
  }
  100% {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
}

.view-partner-messages.view-display-id-block_1 {
  width: 100%;
  overflow: hidden;
  height: 4rem;
  border-top: 0.5rem solid white;
  margin-bottom: 1rem;
  background-color: #c9e9e6;
  padding-left: 100%;
  box-sizing: content-box;
  position: relative;
}

body.front .view-partner-messages.view-display-id-block_1 {
  background-color: white;
  border-top: none;
  margin-bottom: 0;
}
body.page-node-1530 .view-partner-messages.view-display-id-block_1 {
  border-top: none;
}
.view-partner-messages.view-display-id-block_1::before {
  position: absolute;
  left: 0;
  content: "";
  width: 5vw;
  height: 100%;
  background-color: #c9e9e6;
  z-index: 10;
}

body.front .view-partner-messages.view-display-id-block_1::before {
  background-color: white;
}

.view-partner-messages.view-display-id-block_1::after {
  position: absolute;
  left: 95vw;
  top: 0;
  content: "";
  width: 5vw;
  height: 100%;
  background-color: #c9e9e6;
  z-index: 9999;
}

body.front .view-partner-messages.view-display-id-block_1::after {
  background-color: white;
}

.view-partner-messages.view-display-id-block_1 .view-content {
  display: inline-block;
  height: 4rem;
  line-height: 4rem;
  white-space: nowrap;
  padding-right: 100%;
  box-sizing: content-box;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-name: ticker;
  animation-name: ticker;
  -webkit-animation-duration: 110s;
  animation-duration: 110s;
}

.view-partner-messages.view-display-id-block_1 .view-content .views-row {
  display: inline-block;
  padding: 0 2rem;
  color: white;
  position: relative;
}

.view-partner-messages.view-display-id-block_1 .view-content .views-row::before {
  position: absolute;
  left: -1rem;
  top: 0;
  font-family: FontAwesome, sans-serif;
  content: "\f0c8";
  color: rgba(78, 180, 189, 1);

}
